credential-sheets /usr/bin/
students-template.tex /usr/share/credential-sheets/
teachers-template.tex /usr/share/credential-sheets/
wifivouchers-template.tex /usr/share/credential-sheets/
header.tex /usr/share/credential-sheets/
footer.tex /usr/share/credential-sheets/